div#profile {
}

td.submit {
  text-align: right;
}

div#SetPassword {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
}

div#SetPassword label {
  width: 200px;
}

div#ProfileForm label {
  width: 160px;
}

div.Address {
  background-color: white;
  width: 300px;
  font-size: 14px;
  padding: 5px;
}

.TK_Small {
  font-size: 9pt;
}

th.TK_Small {
  padding-left: 4px;
  padding-right: 4px;
}

div.TK_Coins {
  text-align: right;
  font-weight: bold;
  font-size: 36px;
  min-width: 160px;
  margin: 8px;
}

label.TK_Profile {
  font-weight: bold;
  color: #77f;
  min-width: 80px;
  margin: 0px 3px 0px 0px;
  text-align: right;
}

p.TK_ProfilePublic {
  text-align: center;
  margin: 0px;
  font-weight: bold;
  color: green;
}

p.TK_ProfilePrivate {
  text-align: center;
  margin: 5px 0px 0px 0px;
  font-weight: bold;
  color: red;
}

input.TK_Profile {
  width: 205px;
  border: 2px solid #ddd;
  border-radius: 4px;
  font-weight: bold;
}

p.TK_ProfileHelp {
  font-style: italic;
  font-size: 12px;
  margin: 0px 0px 0px 90px;
}

div.TK_Coins img {
	height: 50px;
	vertical-align: middle;
	margin-bottom: 3px;
	cursor: pointer;
}

div#TK_ProfileForm {
  padding-left: 10px;
  padding-right: 10px;
  background: white;
  text-align: left;
}

div#TK_Disclaimer {
	font-size: 9pt;
}

img.TK_Avatar48 {
  height: 48px; 
}

object.TK_Avatar48 {
  height: 48px; 
}

.TK_Subscribed {
  background-color: #aaf !important;
}

.TK_SubBasic {
  background-color: #ffa !important;
}

.TK_Paid {
  background-color: #7f7 !important;
}

img.TK_ChangeAvatar {
  float: left;
}

div.TK_ChangeAvatar {
  display: inline;
  margin-left: 10px;
  vertical-align: top;
}